» Ubuntu » Пакеты

Error

two or more packages specified (gir1.2-gconf-2.0 saucy)